Contenu | Rechercher | Menus

Annonce

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 11/06/2024, à 04:27

totoflenimois

[Résolu] VLC ne se lance plus ubuntu 24.04 LTS

bonsoir, a tous, et merci d'avance pour votre aide !
je viens de reinstaller VLC mais celui-ci refuse de se lancer !
comment faire ?
Totoflenimois

Dernière modification par totoflenimois (Le 11/06/2024, à 10:54)

Hors ligne

#2 Le 11/06/2024, à 07:37

xubu1957

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

Bonjour,

En lançant en commande :

vlc

ressort-il un message d'erreur ?


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#3 Le 11/06/2024, à 08:49

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

re
il n'y a rien qui se passe !!!!
aucun message d'erreur pour le moment !
a+
Totoflenimois

Hors ligne

#4 Le 11/06/2024, à 08:58

xubu1957

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

Fournis les retours de :

sudo apt update

d'éventuels paquets cassés :

dpkg -l | grep -v ^ii

et :

ls -l /var/crash

en te servant du Retour utilisable de commande.


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#5 Le 11/06/2024, à 09:17

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

re
ca marche toujours pas ! apres avoir lancé VLC rien ne se passe ! aucun message d'erreur !
dois je redemarer mon pc ?
a+
Totoflenimois

Hors ligne

#6 Le 11/06/2024, à 09:58

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

re
que dois je faire ? vous avez besoin de quoi ?
a+
Totoflenimois

Hors ligne

#7 Le 11/06/2024, à 10:01

xubu1957

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

Donne les retours demandés au message #4.

Lecture conseillée > memento des balises code.


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#8 Le 11/06/2024, à 10:08

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

re
la commande sudo apt updgrade me donne ca comme resultat :
udo] Mot de passe de christophe :
Atteint :1 https://ocean.surfshark.com/debian stretch InRelease
Atteint :2 http://archive.ubuntu.com/ubuntu noble InRelease                   
Atteint :3 http://archive.ubuntu.com/ubuntu noble-updates InRelease           
Atteint :4 http://archive.ubuntu.com/ubuntu noble-backports InRelease         
Atteint :5 http://security.ubuntu.com/ubuntu noble-security InRelease
Lecture des listes de paquets... Fait                 
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait     
Tous les paquets sont à jour.

puis la commande dpkg -l | grep -v ^ii ca :

$ dpkg -l | grep -v ^ii
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom                                           Version                                  Architecture Description
+++-=============================================-========================================-============-================================================================================
rc  surfshark-release                             1.0.0-2.1                                amd64        Setup of debian repository and signature file

puis la commande ls -l /var/crash ca :

ls -l /var/crash
total 2476
---------- 1 christophe whoopsie       0 juin  11 04:00 _opt_Surfshark_surfshark.1000.crash
-rw-r----- 1 christophe whoopsie 2532590 juin   9 22:41 _usr_bin_update-notifier.1000.crash

et je lance vlc mais ca donne toujours rien !!!!

Hors ligne

#9 Le 11/06/2024, à 10:12

xubu1957

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

Pour ajouter toi-même les balises code à ton message #8 :

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

moko138 a écrit :

1) Les balises-code sont les < > (crochets bleus) de la barre de mise en forme.

Balisesmoko138.jpg
_ _ _

3) /!\  Si vous avez plusieurs retours à donner, séparez-les bien (toujours pour la lisibilité) :

comme
cela.

===========

Montre aussi :

snap list

Dernière modification par xubu1957 (Le 11/06/2024, à 10:53)


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#10 Le 11/06/2024, à 10:16

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

snap list me donne ca comme resultat ! :

Nom                        Version                     Révision  Suivi            Éditeur     Notes
bare                       1.0                         5         latest/stable    canonical✓  base
core18                     20240416                    2823      latest/stable    canonical✓  base
core20                     20240416                    2318      latest/stable    canonical✓  base
core22                     20240408                    1380      latest/stable    canonical✓  base
curl                       8.1.2                       1754      latest/stable    woutervb    -
firefox                    126.0.1-1                   4336      latest/stable/…  mozilla✓    -
firmware-updater           0+git.5007558               127       latest/stable/…  canonical✓  -
gnome-3-28-1804            3.28.0-19-g98f9e67.98f9e67  198       latest/stable    canonical✓  -
gnome-42-2204              0+git.510a601               176       latest/stable/…  canonical✓  -
gtk-common-themes          0.1-81-g442e511             1535      latest/stable/…  canonical✓  -
snap-store                 0+git.1419621               1124      latest/stable/…  canonical✓  -
snapd                      2.63                        21759     latest/stable    canonical✓  snapd
snapd-desktop-integration  0.9                         157       latest/stable/…  canonical✓  -
thunderbird                115.11.1-1                  480       latest/stable/…  canonical✓  -
utorrent                   2.2.1.25110                 102       latest/stable    mmtrt       -
vlc                        3.0.20-1-g2617de71b6        3777      latest/stable    videolan✓   -
wine-platform-6-stable     6.0.4                       19        latest/stable    mmtrt       -
wine-platform-runtime      v1.0                        375       latest/stable    mmtrt       -

Hors ligne

#11 Le 11/06/2024, à 10:18

xubu1957

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

Conseil fourni régulèrement :

Le 13/12/2018, cqfd93 a écrit :

Bingo !

Je te suggère de supprimer ce snap, de faire les mises à jour et d'installer à la place la version des dépôts (donne les 4 retours) :

sudo snap remove vlc
sudo apt update
sudo apt full-upgrade
sudo apt install vlc

Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#12 Le 11/06/2024, à 10:41

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

resultat :

sudo snap remove vlc
sudo apt update
sudo apt full-upgrade
sudo apt install vlc
[sudo] Mot de passe de christophe : 
vlc supprimé
Atteint :1 http://security.ubuntu.com/ubuntu noble-security InRelease
Atteint :2 https://ocean.surfshark.com/debian stretch InRelease                                                     
Atteint :3 http://archive.ubuntu.com/ubuntu noble InRelease           
Réception de :4 http://archive.ubuntu.com/ubuntu noble-updates InRelease [126 kB]
Atteint :5 http://archive.ubuntu.com/ubuntu noble-backports InRelease
Réception de :6 http://archive.ubuntu.com/ubuntu noble-updates/main i386 Packages [92,2 kB]
Réception de :7 http://archive.ubuntu.com/ubuntu noble-updates/main amd64 Packages [153 kB]
Réception de :8 http://archive.ubuntu.com/ubuntu noble-updates/main Translation-en [42,9 kB]
Réception de :9 http://archive.ubuntu.com/ubuntu noble-updates/universe i386 Packages [37,2 kB]
Réception de :10 http://archive.ubuntu.com/ubuntu noble-updates/universe amd64 Packages [61,4 kB]
Réception de :11 http://archive.ubuntu.com/ubuntu noble-updates/universe Translation-en [23,4 kB]
537 ko réceptionnés en 1s (483 ko/s)                                
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Tous les paquets sont à jour.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Calcul de la mise à jour... Fait
Get more security updates through Ubuntu Pro with 'esm-apps' enabled:
  libcjson1 libpostproc57 libavcodec60 libavutil58 libswscale7 libswresample4
  libavformat60 libavfilter9
Learn more about Ubuntu Pro at https://ubuntu.com/pro
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Les paquets supplémentaires suivants seront installés : 
  fonts-freefont-ttf libaribb24-0t64 libcddb2 libdc1394-25 libdca0 libdouble-conversion3 libdvbpsi10 libdvdnav4 libebml5 libfaad2 libixml11t64 libkate1 liblua5.2-0 libmad0
  libmatroska7 libmd4c0 libmpcdec6 libopenmpt-modplug1 libpcre2-16-0 libprotobuf-lite32t64 libproxy-tools libqt5core5t64 libqt5dbus5t64 libqt5gui5t64 libqt5network5t64 libqt5qml5
  libqt5qmlmodels5 libqt5quick5 libqt5svg5 libqt5waylandclient5 libqt5waylandcompositor5 libqt5widgets5t64 libqt5x11extras5 libresid-builder0c2a libsidplay2 libspatialaudio0t64
  libssh2-1t64 libupnp17t64 libvlc-bin libvlc5 libvlccore9 libxcb-composite0 libxcb-xinerama0 libxcb-xinput0 qt5-gtk-platformtheme qttranslations5-l10n qtwayland5 vlc-bin vlc-data
  vlc-l10n vlc-plugin-access-extra vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter
  vlc-plugin-visualization
Paquets suggérés :
  libdvdcss2 qgnomeplatform-qt5 qt5-image-formats-plugins qt5-qmltooling-plugins vlc-plugin-fluidsynth vlc-plugin-jack vlc-plugin-pipewire vlc-plugin-svg
Les NOUVEAUX paquets suivants seront installés :
  fonts-freefont-ttf libaribb24-0t64 libcddb2 libdc1394-25 libdca0 libdouble-conversion3 libdvbpsi10 libdvdnav4 libebml5 libfaad2 libixml11t64 libkate1 liblua5.2-0 libmad0
  libmatroska7 libmd4c0 libmpcdec6 libopenmpt-modplug1 libpcre2-16-0 libprotobuf-lite32t64 libproxy-tools libqt5core5t64 libqt5dbus5t64 libqt5gui5t64 libqt5network5t64 libqt5qml5
  libqt5qmlmodels5 libqt5quick5 libqt5svg5 libqt5waylandclient5 libqt5waylandcompositor5 libqt5widgets5t64 libqt5x11extras5 libresid-builder0c2a libsidplay2 libspatialaudio0t64
  libssh2-1t64 libupnp17t64 libvlc-bin libvlc5 libvlccore9 libxcb-composite0 libxcb-xinerama0 libxcb-xinput0 qt5-gtk-platformtheme qttranslations5-l10n qtwayland5 vlc vlc-bin
  vlc-data vlc-l10n vlc-plugin-access-extra vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter
  vlc-plugin-visualization
0 mis à jour, 60 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 36,2 Mo dans les archives.
Après cette opération, 150 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de :1 http://archive.ubuntu.com/ubuntu noble/main amd64 fonts-freefont-ttf all 20211204+svn4273-2 [5641 kB]
Réception de :2 http://archive.ubuntu.com/ubuntu noble/universe amd64 libaribb24-0t64 amd64 1.0.3-2.1build2 [31,0 kB]
Réception de :3 http://archive.ubuntu.com/ubuntu noble/universe amd64 libcddb2 amd64 1.3.2-7fakesync1build1 [35,4 kB]
Réception de :4 http://archive.ubuntu.com/ubuntu noble/universe amd64 libdc1394-25 amd64 2.2.6-4build1 [90,1 kB]
Réception de :5 http://archive.ubuntu.com/ubuntu noble/universe amd64 libdouble-conversion3 amd64 3.3.0-1build1 [40,3 kB]
Réception de :6 http://archive.ubuntu.com/ubuntu noble/universe amd64 libdvbpsi10 amd64 1.3.3-1build1 [50,4 kB]
Réception de :7 http://archive.ubuntu.com/ubuntu noble/universe amd64 libdvdnav4 amd64 6.1.1-3build1 [39,5 kB]
Réception de :8 http://archive.ubuntu.com/ubuntu noble/universe amd64 libebml5 amd64 1.4.5-1 [49,1 kB]
Réception de :9 http://archive.ubuntu.com/ubuntu noble/universe amd64 libfaad2 amd64 2.11.1-1build1 [207 kB]
Réception de :10 http://archive.ubuntu.com/ubuntu noble/universe amd64 libixml11t64 amd64 1:1.14.18-1.1ubuntu2 [25,3 kB]
Réception de :11 http://archive.ubuntu.com/ubuntu noble/universe amd64 libkate1 amd64 0.4.1-11build2 [45,3 kB]
Réception de :12 http://archive.ubuntu.com/ubuntu noble/universe amd64 liblua5.2-0 amd64 5.2.4-3build2 [123 kB]
Réception de :13 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmad0 amd64 0.15.1b-10.2ubuntu1 [65,5 kB]
Réception de :14 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmatroska7 amd64 1.7.1-1build1 [123 kB]
Réception de :15 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmd4c0 amd64 0.4.8-1build1 [42,3 kB]
Réception de :16 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmpcdec6 amd64 2:0.1~r495-2build1 [32,7 kB]
Réception de :17 http://archive.ubuntu.com/ubuntu noble/universe amd64 libopenmpt-modplug1 amd64 0.8.9.0-openmpt1-2build2 [23,1 kB]
Réception de :18 http://archive.ubuntu.com/ubuntu noble/main amd64 libpcre2-16-0 amd64 10.42-4ubuntu2 [210 kB]
Réception de :19 http://archive.ubuntu.com/ubuntu noble/main amd64 libprotobuf-lite32t64 amd64 3.21.12-8.2build1 [238 kB]
Réception de :20 http://archive.ubuntu.com/ubuntu noble/universe amd64 libproxy-tools amd64 0.5.4-4build1 [7120 B]
Réception de :21 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5core5t64 amd64 5.15.13+dfsg-1ubuntu1 [2011 kB]
Réception de :22 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5dbus5t64 amd64 5.15.13+dfsg-1ubuntu1 [220 kB]
Réception de :23 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5network5t64 amd64 5.15.13+dfsg-1ubuntu1 [723 kB]
Réception de :24 http://archive.ubuntu.com/ubuntu noble/main amd64 libxcb-xinerama0 amd64 1.15-1ubuntu2 [5410 B]
Réception de :25 http://archive.ubuntu.com/ubuntu noble/main amd64 libxcb-xinput0 amd64 1.15-1ubuntu2 [33,2 kB]
Réception de :26 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5gui5t64 amd64 5.15.13+dfsg-1ubuntu1 [3748 kB]
Réception de :27 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5qml5 amd64 5.15.13+dfsg-1 [1482 kB]
Réception de :28 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5qmlmodels5 amd64 5.15.13+dfsg-1 [203 kB]
Réception de :29 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5quick5 amd64 5.15.13+dfsg-1 [1736 kB]
Réception de :30 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5widgets5t64 amd64 5.15.13+dfsg-1ubuntu1 [2561 kB]
Réception de :31 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5svg5 amd64 5.15.13-1 [146 kB]
Réception de :32 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5waylandclient5 amd64 5.15.13-1 [405 kB]
Réception de :33 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5waylandcompositor5 amd64 5.15.13-1 [396 kB]
Réception de :34 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqt5x11extras5 amd64 5.15.13-1 [10,9 kB]
Réception de :35 http://archive.ubuntu.com/ubuntu noble/universe amd64 libresid-builder0c2a amd64 2.1.1-15ubuntu3 [31,7 kB]
Réception de :36 http://archive.ubuntu.com/ubuntu noble/universe amd64 libsidplay2 amd64 2.1.1-15ubuntu3 [99,1 kB]
Réception de :37 http://archive.ubuntu.com/ubuntu noble/universe amd64 libspatialaudio0t64 amd64 0.3.0+git20180730+dfsg1-2.1build1 [36,0 kB]
Réception de :38 http://archive.ubuntu.com/ubuntu noble/main amd64 libssh2-1t64 amd64 1.11.0-4.1build2 [120 kB]
Réception de :39 http://archive.ubuntu.com/ubuntu noble/universe amd64 libupnp17t64 amd64 1:1.14.18-1.1ubuntu2 [96,5 kB]
Réception de :40 http://archive.ubuntu.com/ubuntu noble/universe amd64 libvlccore9 amd64 3.0.20-3build6 [475 kB]
Réception de :41 http://archive.ubuntu.com/ubuntu noble/universe amd64 libvlc5 amd64 3.0.20-3build6 [73,9 kB]
Réception de :42 http://archive.ubuntu.com/ubuntu noble/universe amd64 libvlc-bin amd64 3.0.20-3build6 [17,7 kB]
Réception de :43 http://archive.ubuntu.com/ubuntu noble/main amd64 libxcb-composite0 amd64 1.15-1ubuntu2 [5304 B]
Réception de :44 http://archive.ubuntu.com/ubuntu noble/universe amd64 qt5-gtk-platformtheme amd64 5.15.13+dfsg-1ubuntu1 [125 kB]
Réception de :45 http://archive.ubuntu.com/ubuntu noble/universe amd64 qttranslations5-l10n all 5.15.13-1 [1964 kB]
Réception de :46 http://archive.ubuntu.com/ubuntu noble/universe amd64 qtwayland5 amd64 5.15.13-1 [223 kB]
Réception de :47 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-bin amd64 3.0.20-3build6 [55,6 kB]
Réception de :48 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-data all 3.0.20-3build6 [354 kB]
Réception de :49 http://archive.ubuntu.com/ubuntu noble/universe amd64 libdca0 amd64 0.0.7-2build1 [93,8 kB]
Réception de :50 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-base amd64 3.0.20-3build6 [3138 kB]
Réception de :51 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-qt amd64 3.0.20-3build6 [1106 kB]
Réception de :52 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-video-output amd64 3.0.20-3build6 [159 kB]
Réception de :53 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc amd64 3.0.20-3build6 [36,6 kB]
Réception de :54 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-l10n all 3.0.20-3build6 [6512 kB]
Réception de :55 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-access-extra amd64 3.0.20-3build6 [35,7 kB]
Réception de :56 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-notify amd64 3.0.20-3build6 [19,1 kB]
Réception de :57 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-samba amd64 3.0.20-3build6 [19,8 kB]
Réception de :58 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-skins2 amd64 3.0.20-3build6 [479 kB]
Réception de :59 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-video-splitter amd64 3.0.20-3build6 [46,9 kB]
Réception de :60 http://archive.ubuntu.com/ubuntu noble/universe amd64 vlc-plugin-visualization amd64 3.0.20-3build6 [44,3 kB]
36,2 Mo réceptionnés en 3s (13,3 Mo/s)                
Extraction des modèles depuis les paquets : 100%
Sélection du paquet fonts-freefont-ttf précédemment désélectionné.
(Lecture de la base de données... 167138 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-fonts-freefont-ttf_20211204+svn4273-2_all.deb ...
Dépaquetage de fonts-freefont-ttf (20211204+svn4273-2) ...
Sélection du paquet libaribb24-0t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../01-libaribb24-0t64_1.0.3-2.1build2_amd64.deb ...
Dépaquetage de libaribb24-0t64:amd64 (1.0.3-2.1build2) ...
Sélection du paquet libcddb2 précédemment désélectionné.
Préparation du dépaquetage de .../02-libcddb2_1.3.2-7fakesync1build1_amd64.deb ...
Dépaquetage de libcddb2 (1.3.2-7fakesync1build1) ...
Sélection du paquet libdc1394-25:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../03-libdc1394-25_2.2.6-4build1_amd64.deb ...
Dépaquetage de libdc1394-25:amd64 (2.2.6-4build1) ...
Sélection du paquet libdouble-conversion3:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../04-libdouble-conversion3_3.3.0-1build1_amd64.deb ...
Dépaquetage de libdouble-conversion3:amd64 (3.3.0-1build1) ...
Sélection du paquet libdvbpsi10:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../05-libdvbpsi10_1.3.3-1build1_amd64.deb ...
Dépaquetage de libdvbpsi10:amd64 (1.3.3-1build1) ...
Sélection du paquet libdvdnav4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../06-libdvdnav4_6.1.1-3build1_amd64.deb ...
Dépaquetage de libdvdnav4:amd64 (6.1.1-3build1) ...
Sélection du paquet libebml5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../07-libebml5_1.4.5-1_amd64.deb ...
Dépaquetage de libebml5:amd64 (1.4.5-1) ...
Sélection du paquet libfaad2:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../08-libfaad2_2.11.1-1build1_amd64.deb ...
Dépaquetage de libfaad2:amd64 (2.11.1-1build1) ...
Sélection du paquet libixml11t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../09-libixml11t64_1%3a1.14.18-1.1ubuntu2_amd64.deb ...
Dépaquetage de libixml11t64:amd64 (1:1.14.18-1.1ubuntu2) ...
Sélection du paquet libkate1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../10-libkate1_0.4.1-11build2_amd64.deb ...
Dépaquetage de libkate1:amd64 (0.4.1-11build2) ...
Sélection du paquet liblua5.2-0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../11-liblua5.2-0_5.2.4-3build2_amd64.deb ...
Dépaquetage de liblua5.2-0:amd64 (5.2.4-3build2) ...
Sélection du paquet libmad0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../12-libmad0_0.15.1b-10.2ubuntu1_amd64.deb ...
Dépaquetage de libmad0:amd64 (0.15.1b-10.2ubuntu1) ...
Sélection du paquet libmatroska7:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../13-libmatroska7_1.7.1-1build1_amd64.deb ...
Dépaquetage de libmatroska7:amd64 (1.7.1-1build1) ...
Sélection du paquet libmd4c0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../14-libmd4c0_0.4.8-1build1_amd64.deb ...
Dépaquetage de libmd4c0:amd64 (0.4.8-1build1) ...
Sélection du paquet libmpcdec6:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../15-libmpcdec6_2%3a0.1~r495-2build1_amd64.deb ...
Dépaquetage de libmpcdec6:amd64 (2:0.1~r495-2build1) ...
Sélection du paquet libopenmpt-modplug1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../16-libopenmpt-modplug1_0.8.9.0-openmpt1-2build2_amd64.deb ...
Dépaquetage de libopenmpt-modplug1:amd64 (0.8.9.0-openmpt1-2build2) ...
Sélection du paquet libpcre2-16-0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../17-libpcre2-16-0_10.42-4ubuntu2_amd64.deb ...
Dépaquetage de libpcre2-16-0:amd64 (10.42-4ubuntu2) ...
Sélection du paquet libprotobuf-lite32t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../18-libprotobuf-lite32t64_3.21.12-8.2build1_amd64.deb ...
Dépaquetage de libprotobuf-lite32t64:amd64 (3.21.12-8.2build1) ...
Sélection du paquet libproxy-tools précédemment désélectionné.
Préparation du dépaquetage de .../19-libproxy-tools_0.5.4-4build1_amd64.deb ...
Dépaquetage de libproxy-tools (0.5.4-4build1) ...
Sélection du paquet libqt5core5t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../20-libqt5core5t64_5.15.13+dfsg-1ubuntu1_amd64.deb ...
Dépaquetage de libqt5core5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Sélection du paquet libqt5dbus5t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../21-libqt5dbus5t64_5.15.13+dfsg-1ubuntu1_amd64.deb ...
Dépaquetage de libqt5dbus5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Sélection du paquet libqt5network5t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../22-libqt5network5t64_5.15.13+dfsg-1ubuntu1_amd64.deb ...
Dépaquetage de libqt5network5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Sélection du paquet libxcb-xinerama0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../23-libxcb-xinerama0_1.15-1ubuntu2_amd64.deb ...
Dépaquetage de libxcb-xinerama0:amd64 (1.15-1ubuntu2) ...
Sélection du paquet libxcb-xinput0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../24-libxcb-xinput0_1.15-1ubuntu2_amd64.deb ...
Dépaquetage de libxcb-xinput0:amd64 (1.15-1ubuntu2) ...
Sélection du paquet libqt5gui5t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../25-libqt5gui5t64_5.15.13+dfsg-1ubuntu1_amd64.deb ...
Dépaquetage de libqt5gui5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Sélection du paquet libqt5qml5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../26-libqt5qml5_5.15.13+dfsg-1_amd64.deb ...
Dépaquetage de libqt5qml5:amd64 (5.15.13+dfsg-1) ...
Sélection du paquet libqt5qmlmodels5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../27-libqt5qmlmodels5_5.15.13+dfsg-1_amd64.deb ...
Dépaquetage de libqt5qmlmodels5:amd64 (5.15.13+dfsg-1) ...
Sélection du paquet libqt5quick5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../28-libqt5quick5_5.15.13+dfsg-1_amd64.deb ...
Dépaquetage de libqt5quick5:amd64 (5.15.13+dfsg-1) ...
Sélection du paquet libqt5widgets5t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../29-libqt5widgets5t64_5.15.13+dfsg-1ubuntu1_amd64.deb ...
Dépaquetage de libqt5widgets5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Sélection du paquet libqt5svg5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../30-libqt5svg5_5.15.13-1_amd64.deb ...
Dépaquetage de libqt5svg5:amd64 (5.15.13-1) ...
Sélection du paquet libqt5waylandclient5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../31-libqt5waylandclient5_5.15.13-1_amd64.deb ...
Dépaquetage de libqt5waylandclient5:amd64 (5.15.13-1) ...
Sélection du paquet libqt5waylandcompositor5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../32-libqt5waylandcompositor5_5.15.13-1_amd64.deb ...
Dépaquetage de libqt5waylandcompositor5:amd64 (5.15.13-1) ...
Sélection du paquet libqt5x11extras5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../33-libqt5x11extras5_5.15.13-1_amd64.deb ...
Dépaquetage de libqt5x11extras5:amd64 (5.15.13-1) ...
Sélection du paquet libresid-builder0c2a précédemment désélectionné.
Préparation du dépaquetage de .../34-libresid-builder0c2a_2.1.1-15ubuntu3_amd64.deb ...
Dépaquetage de libresid-builder0c2a (2.1.1-15ubuntu3) ...
Sélection du paquet libsidplay2 précédemment désélectionné.
Préparation du dépaquetage de .../35-libsidplay2_2.1.1-15ubuntu3_amd64.deb ...
Dépaquetage de libsidplay2 (2.1.1-15ubuntu3) ...
Sélection du paquet libspatialaudio0t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../36-libspatialaudio0t64_0.3.0+git20180730+dfsg1-2.1build1_amd64.deb ...
Dépaquetage de libspatialaudio0t64:amd64 (0.3.0+git20180730+dfsg1-2.1build1) ...
Sélection du paquet libssh2-1t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../37-libssh2-1t64_1.11.0-4.1build2_amd64.deb ...
Dépaquetage de libssh2-1t64:amd64 (1.11.0-4.1build2) ...
Sélection du paquet libupnp17t64:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../38-libupnp17t64_1%3a1.14.18-1.1ubuntu2_amd64.deb ...
Dépaquetage de libupnp17t64:amd64 (1:1.14.18-1.1ubuntu2) ...
Sélection du paquet libvlccore9:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../39-libvlccore9_3.0.20-3build6_amd64.deb ...
Dépaquetage de libvlccore9:amd64 (3.0.20-3build6) ...
Sélection du paquet libvlc5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../40-libvlc5_3.0.20-3build6_amd64.deb ...
Dépaquetage de libvlc5:amd64 (3.0.20-3build6) ...
Sélection du paquet libvlc-bin:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../41-libvlc-bin_3.0.20-3build6_amd64.deb ...
Dépaquetage de libvlc-bin:amd64 (3.0.20-3build6) ...
Sélection du paquet libxcb-composite0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../42-libxcb-composite0_1.15-1ubuntu2_amd64.deb ...
Dépaquetage de libxcb-composite0:amd64 (1.15-1ubuntu2) ...
Sélection du paquet qt5-gtk-platformtheme:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../43-qt5-gtk-platformtheme_5.15.13+dfsg-1ubuntu1_amd64.deb ...
Dépaquetage de qt5-gtk-platformtheme:amd64 (5.15.13+dfsg-1ubuntu1) ...
Sélection du paquet qttranslations5-l10n précédemment désélectionné.
Préparation du dépaquetage de .../44-qttranslations5-l10n_5.15.13-1_all.deb ...
Dépaquetage de qttranslations5-l10n (5.15.13-1) ...
Sélection du paquet qtwayland5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../45-qtwayland5_5.15.13-1_amd64.deb ...
Dépaquetage de qtwayland5:amd64 (5.15.13-1) ...
Sélection du paquet vlc-bin précédemment désélectionné.
Préparation du dépaquetage de .../46-vlc-bin_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-bin (3.0.20-3build6) ...
Sélection du paquet vlc-data précédemment désélectionné.
Préparation du dépaquetage de .../47-vlc-data_3.0.20-3build6_all.deb ...
Dépaquetage de vlc-data (3.0.20-3build6) ...
Sélection du paquet libdca0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../48-libdca0_0.0.7-2build1_amd64.deb ...
Dépaquetage de libdca0:amd64 (0.0.7-2build1) ...
Sélection du paquet vlc-plugin-base:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../49-vlc-plugin-base_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-base:amd64 (3.0.20-3build6) ...
Sélection du paquet vlc-plugin-qt:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../50-vlc-plugin-qt_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-qt:amd64 (3.0.20-3build6) ...
Sélection du paquet vlc-plugin-video-output:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../51-vlc-plugin-video-output_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-video-output:amd64 (3.0.20-3build6) ...
Sélection du paquet vlc précédemment désélectionné.
Préparation du dépaquetage de .../52-vlc_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc (3.0.20-3build6) ...
Sélection du paquet vlc-l10n précédemment désélectionné.
Préparation du dépaquetage de .../53-vlc-l10n_3.0.20-3build6_all.deb ...
Dépaquetage de vlc-l10n (3.0.20-3build6) ...
Sélection du paquet vlc-plugin-access-extra:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../54-vlc-plugin-access-extra_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-access-extra:amd64 (3.0.20-3build6) ...
Sélection du paquet vlc-plugin-notify:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../55-vlc-plugin-notify_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-notify:amd64 (3.0.20-3build6) ...
Sélection du paquet vlc-plugin-samba:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../56-vlc-plugin-samba_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-samba:amd64 (3.0.20-3build6) ...
Sélection du paquet vlc-plugin-skins2:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../57-vlc-plugin-skins2_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-skins2:amd64 (3.0.20-3build6) ...
Sélection du paquet vlc-plugin-video-splitter:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../58-vlc-plugin-video-splitter_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-video-splitter:amd64 (3.0.20-3build6) ...
Sélection du paquet vlc-plugin-visualization:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../59-vlc-plugin-visualization_3.0.20-3build6_amd64.deb ...
Dépaquetage de vlc-plugin-visualization:amd64 (3.0.20-3build6) ...
Paramétrage de libprotobuf-lite32t64:amd64 (3.21.12-8.2build1) ...
Paramétrage de libebml5:amd64 (1.4.5-1) ...
Paramétrage de libdouble-conversion3:amd64 (3.3.0-1build1) ...
Paramétrage de libkate1:amd64 (0.4.1-11build2) ...
Paramétrage de libdvbpsi10:amd64 (1.3.3-1build1) ...
Paramétrage de libxcb-xinput0:amd64 (1.15-1ubuntu2) ...
Paramétrage de libaribb24-0t64:amd64 (1.0.3-2.1build2) ...
Paramétrage de fonts-freefont-ttf (20211204+svn4273-2) ...
Paramétrage de vlc-l10n (3.0.20-3build6) ...
Paramétrage de libmpcdec6:amd64 (2:0.1~r495-2build1) ...
Paramétrage de libpcre2-16-0:amd64 (10.42-4ubuntu2) ...
Paramétrage de libcddb2 (1.3.2-7fakesync1build1) ...
Paramétrage de libqt5core5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Paramétrage de libxcb-xinerama0:amd64 (1.15-1ubuntu2) ...
Paramétrage de qttranslations5-l10n (5.15.13-1) ...
Paramétrage de libresid-builder0c2a (2.1.1-15ubuntu3) ...
Paramétrage de libfaad2:amd64 (2.11.1-1build1) ...
Paramétrage de libdc1394-25:amd64 (2.2.6-4build1) ...
Paramétrage de libixml11t64:amd64 (1:1.14.18-1.1ubuntu2) ...
Paramétrage de libvlccore9:amd64 (3.0.20-3build6) ...
Paramétrage de libsidplay2 (2.1.1-15ubuntu3) ...
Paramétrage de libmad0:amd64 (0.15.1b-10.2ubuntu1) ...
Paramétrage de libxcb-composite0:amd64 (1.15-1ubuntu2) ...
Paramétrage de liblua5.2-0:amd64 (5.2.4-3build2) ...
Paramétrage de libmatroska7:amd64 (1.7.1-1build1) ...
Paramétrage de libmd4c0:amd64 (0.4.8-1build1) ...
Paramétrage de libdca0:amd64 (0.0.7-2build1) ...
Paramétrage de libopenmpt-modplug1:amd64 (0.8.9.0-openmpt1-2build2) ...
Paramétrage de libssh2-1t64:amd64 (1.11.0-4.1build2) ...
Paramétrage de libupnp17t64:amd64 (1:1.14.18-1.1ubuntu2) ...
Paramétrage de libspatialaudio0t64:amd64 (0.3.0+git20180730+dfsg1-2.1build1) ...
Paramétrage de vlc-data (3.0.20-3build6) ...
Paramétrage de vlc-plugin-notify:amd64 (3.0.20-3build6) ...
Paramétrage de libdvdnav4:amd64 (6.1.1-3build1) ...
Paramétrage de libproxy-tools (0.5.4-4build1) ...
Paramétrage de vlc-plugin-video-output:amd64 (3.0.20-3build6) ...
Paramétrage de vlc-plugin-samba:amd64 (3.0.20-3build6) ...
Paramétrage de libqt5dbus5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Paramétrage de vlc-plugin-video-splitter:amd64 (3.0.20-3build6) ...
Paramétrage de libqt5network5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Paramétrage de libvlc5:amd64 (3.0.20-3build6) ...
Paramétrage de vlc-plugin-visualization:amd64 (3.0.20-3build6) ...
Paramétrage de libqt5gui5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Paramétrage de vlc-plugin-access-extra:amd64 (3.0.20-3build6) ...
Paramétrage de libqt5qml5:amd64 (5.15.13+dfsg-1) ...
Paramétrage de libvlc-bin:amd64 (3.0.20-3build6) ...
Paramétrage de vlc-plugin-base:amd64 (3.0.20-3build6) ...
Paramétrage de libqt5x11extras5:amd64 (5.15.13-1) ...
Paramétrage de libqt5qmlmodels5:amd64 (5.15.13+dfsg-1) ...
Paramétrage de libqt5widgets5t64:amd64 (5.15.13+dfsg-1ubuntu1) ...
Paramétrage de libqt5svg5:amd64 (5.15.13-1) ...
Paramétrage de vlc-bin (3.0.20-3build6) ...
Paramétrage de qt5-gtk-platformtheme:amd64 (5.15.13+dfsg-1ubuntu1) ...
Paramétrage de libqt5waylandclient5:amd64 (5.15.13-1) ...
Paramétrage de vlc-plugin-qt:amd64 (3.0.20-3build6) ...
Paramétrage de vlc (3.0.20-3build6) ...
Paramétrage de libqt5quick5:amd64 (5.15.13+dfsg-1) ...
Paramétrage de vlc-plugin-skins2:amd64 (3.0.20-3build6) ...
Paramétrage de libqt5waylandcompositor5:amd64 (5.15.13-1) ...
Paramétrage de qtwayland5:amd64 (5.15.13-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.12.0-4build2) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.15.0-1.1ubuntu2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.27-2build1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1.1ubuntu3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.39-0ubuntu8.2) ...
Traitement des actions différées (« triggers ») pour libvlc-bin:amd64 (3.0.20-3build6) ...

Hors ligne

#13 Le 11/06/2024, à 10:42

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

et je reinstall vlc via le centre d'application et la version candidate et pas la beta !

Hors ligne

#14 Le 11/06/2024, à 10:47

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

ok ca marche ! il ne me reste plus qu'a supprimer une icone dans le gestionnaire d'application !
encore merci !!!
Totoflenimois

Hors ligne

#15 Le 11/06/2024, à 10:50

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

comment faire pour cloturer ???

Hors ligne

#16 Le 11/06/2024, à 10:52

xubu1957

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

Pour rajouter [Résolu] au début du titre, en éditant ta discussion, il faut utiliser le bouton Modifier au bas de ton premier message.

(titre limité à 70 caractères)

Merci wink


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#17 Le 11/06/2024, à 10:54

totoflenimois

Re : [Résolu] VLC ne se lance plus ubuntu 24.04 LTS

ok merci

Hors ligne